@font-face {
    font-family: 'dancing_script_otregular';
    src: url('dancingscript-regular-webfont.eot');
    src: url('dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('dancingscript-regular-webfont.woff2') format('woff2'),
         url('dancingscript-regular-webfont.woff') format('woff'),
         url('dancingscript-regular-webfont.ttf') format('truetype'),
         url('dancingscript-regular-webfont.svg#dancing_script_otregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* dancing-script-regular - latin */
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('dancing-script-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('dancing-script-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('dancing-script-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('dancing-script-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('dancing-script-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('dancing-script-v13-latin-regular.svg#DancingScript') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('roboto-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('roboto-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('roboto-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v20-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}